body {
	margin:0;
	padding:0;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}
#body_top_bg {
	width: 1000px;
	background-image:url(/images/body_bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin:0 auto;
}
#container {
	width: 1000px;
	text-align:left;
	background-image: url(/images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	min-height:800px;
padding:0;
margin:0;}
#container #hbf_href {
	float: right;
	height: 58px;
	width: 258px;
}
#container #menu_bar {
	float: left;
	height: 140px;
	width: 1000px;
	font-size:11pt;
}
#container #main_introduction {
	float: left;
	height: 380px;
	width: 900px;
	padding-right: 50px;
	padding-left: 50px;
}
#container #main_introduction #main_rolling_image {
	float: left;
	height: 380px;
	width: 450px;
}
#container #main_introduction #introduction {
	float: left;
	height: 371px;
	width: 429px;
	background-image: url(/images/main_line.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 10pt;
	text-align:justify;
	overflow:hidden;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #ccc;
	border-right-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
#introduction p{margin:8px 0;}
#container #line {
	float:left;
	padding-top:30px;
	padding-bottom:30px;
	width: 900px;
	padding-right: 50px;
	padding-left: 50px;
}
#container #button {
	float: left;
	width: 952px;
	padding-right: 24px;
	padding-left: 24px;
padding-bottom:20px;
	font-size:10pt;
}
div#button ul{list-style:none;margin:0;padding:0;}
div#button li{margin:0 24px;float:left;}
*html div#button li{display:inline;}
div#button li a{color:#262262;width:auto;}
div#button a:link{color:#262262; text-decoration:none;}
div#button a:visited{color:#262262; text-decoration:none;}
div#button a:hover{color:#8bc31d; text-decoration:none;}
a img{ border :0;}
#container #Terms_and_Conditions {
	width: 900px;
display:inline;
float:left;
margin: 0 50px;
	font-size:10pt;
}
*html #container #Terms_and_Conditions{float:none;}
#container #Terms_and_Conditions #terms{
	color:#262262;
        margin:0 auto;
padding-left:10px;
	width:890px;
	height:30px;
	line-height: 30px;
	background-image:url(/images/terms.jpg);
	background-repeat:no-repeat;
}
#terms a:link{color:#fff; text-decoration:none; font-size: 12pt;}
#terms a:visited{color:#fff; text-decoration:none; font-size: 12pt;}
#terms a:hover{color:#262262; text-decoration:none; font-size: 12pt;}

#container #footer {
	padding-left:50px;
	font-size: 8pt;
	line-height: 50px;
	color: #262262;
	clear: both;
	height: 50px;
	width: 900px;
	text-align: left;
	padding-top: 160px;
}
#footer a:link{color:#262262; text-decoration:none;}
#footer a:visited{color:#262262; text-decoration:none;}
#footer a:hover{color:#8bc31d; text-decoration:none;}

a:link{color:#8bc31d; text-decoration:none;}
a:visited{color:#8bc31d; text-decoration:none;}
a:hover{color:#262262; text-decoration:none;}
#container #content {
	float: left;
	width: 1000px;
}
#container #content #content_title {
	float: left;
	width: 200px;
	padding-left: 50px;
	height: 650px;
	text-align: right;
	font-size: 10pt;
	color: #262262;
}
#container #content #content_title #title_line {
	width: 200px;
}
#container #content #description {
	float: left;
	width: 685px;
	padding-top: 15px;
	padding-right: 50px;
	font-size: 10pt;
	color: #58595b;
	padding-left: 15px;
}
div.point ul{margin:0;padding-left:15px;}
div.point li{margin-top:5px;}
#rollerContainer{width:369px;height:auto;float:left;}
#handleContainer{width:5px;height:337px;background-color:#cccccc;float:right;}
#handle{height:5px;cursor:pointer;width:5px;background-color:#777;}
div.form_header{
	font-size:14pt;
	font-weight:bold;
        height:5px;
padding-left: 30px;
display:none;
}
div.form_item_title{
	float:left;
	width:120px;
	text-align:left;
	padding-top:2px;
}
div.form_item_input{
	float:left;
	width:550px;
	text-align:left
padding-left: 25px;
}
div.required_notice{
	clear:both;
	padding-left:80px;
	display:none;
}
div.form_item_title_reverse{
	/*float:left;*/
	width:250px;
	text-align:left;
padding-left: 50px;
}
div.form_item_input_reverse{
	float:left;
	width:10px;
	text-align:right;
padding-left: 10px;
}
div.custom_form_button_control{
	clear:both;
	text-align:left;
	padding-left: 120px;
}
div.subitem_title, div.subitem_title_reverse {
	float:left;
	width:80px;
padding-left: 10px;
}
div.subitem_input, div.subitem_input_reverse{
	float:left;
	width:20px;
padding-left: 10px;
}
input.text{
	width:350px;
padding-left: 10px;
}
textarea{
	width:250px;
padding-left: 10px;
}
div.item_row, div.custom_form_subitems_holder, div.item_row_group{
	clear:both;
}
div.clearer{
	clear:both;
	text-align:center;
padding-left: 10px;
}
span.star{display:none;}